<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Vengeance Mk. III" modversion="1.0.47" corepackage="False" steamworkshopid="2121725686" gameversion="1.5.9.1" >
  <Submarine file="%ModDir%/Vengeance Selkie Mk. III.sub" />
  <Submarine file="%ModDir%/Vengeance Mk. II.sub" />
  <Submarine file="%ModDir%/Vengeance Mk. III.sub" />
</contentpackage>